<!DOCTYPE html>
<html>
<head>
	<title>Ada Lovelace</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<script src="https://kit.fontawesome.com/ac14003a53.js" crossorigin="anonymous"></script>
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-danger">
	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="sample-nav">
			<ul class="navbar-nav mx-auto">
				<li class="nav-item">
					<a href="./index.html" class="nav-link">Home</a>

				</li>
				<li>
					<a href="./projects.html" class="nav-link">Projects</a>

				</li>
				<li>
					<a href="./tools.html" class="nav-link">Tools</a>

				</li>
				<li>
					<a href="./contact.html" class="nav-link">Contact</a>

				</li>
			</ul>

		</div>		
	</nav>
	<div style ="width:40%" class="bg-dark my-5 mx-auto rounded-circle">
		<img src="./Ada.jpeg" class="img-fluid rounded-circle">
		
	</div>
	<div class="text-center">
		<h2 class="text-center">Ada Lovelace</h2>
		<h3 class="text-center"> Full-Stack Web Developer</h3>
		<p class="text-center" style="width:100%"> 
			Loren ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in.
		</p>

	</div>

	<footer class="p-3 bg-primary mt-5">
	<p class="text-center text-white">Ada Lovelace</p>
	<p class="text-center text-white"><i class="far fa-copyright"></i>All Rights Reserved 2021</p>
	
</footer>
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>		